<?xml version="1.0" encoding="utf-8"?>
<PDLibParamControl>
<c710hiv_m060 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
<c710hiv_m030 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
<c727hiv_m030 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
<c727hiv_m060 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
<c871mxw_m030 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
<c871mxw_m060 type="default" enableFlag="true" preview="true" snapshot="true" video="false"/>
</PDLibParamControl>